/* For Videos */
.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: -25px;
height: 0;
margin:0 0 15px;
overflow:hidden;
border: 1px solid #423c30;
}

/* Inhalte clearen */
.clear_content_now  {
font-size:1px;
line-height:1px;
height:1px;
clear:both;
overflow:hidden;
}

/* Articles (nodes) */
.article {
  margin:12px 0 17px;
  padding-top:0;
  color:#f6f0e0;
  line-height:150%;
  text-shadow: 1px 1px 0px rgba(0,0,0,.15);
  font-size:1.077em;
  text-shadow:1px 1px 5px #000;
}

.article > header {
background:none;
margin:12px 0px
padding:0px;
}

/* Artikel Bildgalerie Block */

.field-name-field-medien-viele.view-mode-full { width: 101% !important;display: inline-block !important;margin:7px -3px 15px -3px !important; }
.field-name-field-medien-viele .field-item { float: left !important;position: relative !important;width: 24.96% !important; }
.field-name-field-medien-viele .media-gallery-item { background: #FFF;border: 1px solid #666;padding: 5px 5px 0; }
.field-name-field-medien-viele .media-gallery-item-wrapper { position: relative;margin: 0.25em; }
.field-name-field-medien-viele h2 { margin-left: 3px !important; }

/* Artikel Liste */

/*.field-item ul {  
    margin: 0.75em 0;  
    padding: 0 1em;  
    list-style: none;  
}  
.field-item li:before {   
    content: "";  
    border-color: transparent #333;  
    border-style: solid;  
    border-width: 0.35em 0 0.35em 0.45em;  
    display: block;  
    height: 0;  
    width: 0;  
    left: -1em;  
    top: 0.9em;  
    position: relative;  
} */

/* Frontpage //////////////////////////////////////////////*/





/* Title */
.article-title {
  font-family: Arial,serif;
  color:#333;
  padding:0 0 4px;
  font-weight:400;
  text-shadow: 0px 1px 10px #555;
  line-height:135%;
}
.article-title a:link,
.article-title a:visited,
.article-title a:active {
color:#ccc;
text-decoration:none;text-shadow: 0px 1px 10px #555;
}

.article-title a:hover,
.article-title a:focus {
color:#fff;
text-decoration:none;text-shadow: 0px 1px 10px #ccc;
}

/* User Picture */
.article .user-picture {}
.article .user-picture img {}

/* Submitted */
.article .submitted {}
.article .submitted  a {}
.article .submitted  a.username {
color:#c5a98b;
text-decoration:none;
}
.article .submitted  a:hover,
.article .submitted  a.username:hover {
color: #c5a98b;
}

.article .submitted  p.author-datetime { color:#c5a98b;margin:0 0 2px;font:400 .923em/130% 'Hammersmith One',Arial,serif;text-shadow: 1px 1px 0px rgba(0,0,0,0.15);text-transform: uppercase; }
.article .submitted  time {}

/* Links */
.article nav {}
nav .inline { margin:0;text-align:left; }
.article ul.links {font-size:1.154em;font-family:georgia,serif;line-height:200%;



}
.article ul.links li {}
.article ul.links li a {float:left;

}

div#disqus_thread {
background: rgba(198, 190, 177, 0.2);
padding: 15px;
box-shadow: 0 8px 6px -6px black;
 }









.article ul.links li.disqus_comments_num a, .article ul.links li.disqus_comments_num a:visited { margin:9px 15px 0 5px; }
.article ul.links li.node-readmore a, .article ul.links li.node-readmore a:visited { margin:9px 15px 5px 5px; }

.article ul.links li.node-readmore a, .article ul.links li.node-readmore a:visited, .article ul.links li.disqus_comments_num a, .article ul.links li.disqus_comments_num a:visited {color:#bc9060;background:transparent;border-width:2px;border-style: solid;border-color: #bc9060;position:relative;display:inline-block;padding:0 6px;transition:all 0.3s ease-in-out;text-align:center;font-family:Cinzel;font-weight:bold;font-size:90%;letter-spacing:-0.05em;}
.article ul.links li.node-readmore a:before, .article ul.links li.node-readmore a:after, .article ul.links li.disqus_comments_num a:before, .article ul.links li.disqus_comments_num a:after {content:'';display:block;position:absolute;border-color:#454545;box-sizing:border-box;border-style:solid;width:1em;height:1em;transition:all 0.3s ease-in-out}
.article ul.links li.node-readmore a:before, .article ul.links li.disqus_comments_num a:before {top:-6px;left:-6px;border-width:2px 0 0 2px;z-index:5;}
.article ul.links li.node-readmore a:after, .article ul.links li.disqus_comments_num a:after {bottom:-6px;right:-6px;border-width:0 2px 2px 0;}
.article ul.links li.node-readmore a:hover:before, .article ul.links li.node-readmore a:hover:after, .article ul.links li.disqus_comments_num a:hover:before, .article ul.links li.disqus_comments_num a:hover:after {width:calc(100% + 12px);height:calc(100% + 12px);border-color:#fff}
.article ul.links li.node-readmore a:hover, .article ul.links li.disqus_comments_num a:hover {color:#353535;background-color:#fff;border-color:#fff;text-decoration:none;}

.article ul.links li.node-readmore.first a, .article ul.links li.disqus_comments_num a {color:#bc9060;border-color:#bc9060}
.article ul.links li.node-readmore.first a:before, .article ul.links li.node-readmore.first a:after, .article ul.links li.disqus_comments_num a:before, .article ul.links li.disqus_comments_num a:after  {border-color:#bc9060}
.article ul.links li.node-readmore.first a:hover:before, .article ul.links li.node-readmore.first a:hover:after, .article ul.links li.disqus_comments_num a:hover:before, .article ul.links li.disqus_comments_num a:hover:after {border-color:#dbc398;}
.article ul.links li.node-readmore.first a:hover, .article ul.links li.disqus_comments_num a:hover  {color:#000;background-color:#dbc398;border-color:#dbc398;}




.article ul.links li.comment_add a {}
.article ul.links li.comment_comments a {}
.article ul.links li.comment_new_comments a {}
.article ul.links li.blog_usernames_blog a {}
.article ul.links li.print_html a {}
.article ul.links li.print_email a {}
.article ul.links li.print_pdf a {}

/* UL link first and last classes */
.article ul.links li.first {margin:2px 0 0;padding:0;}
.article ul.links li.last  {margin:2px 0 0;padding:0;}

/* Workflow states */
.article-add    {}
.article-edit   {}
.article-delete {}
.article-preview  {}
.article-sticky   {}
.article-promoted {}

/* Status */
.article-unpublished {}

/* Theme the teaser */
.node-teaser {
padding:15px;
}
.node-teaser .statistics_counter span { font-size:.7em;line-height:.7em;margin-left:0;display:block;margin-top:25px; }










.article-content {
padding:0 0;
}
article .tags, .article-content .field-type-taxonomy-term-reference {
    border-left: 1px solid #717171;
    display: inline;
    font-style: italic;
    margin-left: 0.6em;
    padding: 0 0 0 0.6em;
}

article .tags .field-label, .article-content .field-type-taxonomy-term-reference h2.field-label {
    display: inline;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
}

.article-content .field-type-taxonomy-term-reference ul, .article-content .field-type-taxonomy-term-reference ul li {
    display: inline;
	font-size: 1em;
}
